Регистрация    Забыли пароль?
Имя   Пароль  запомнить
  
CONCURSUS–2014
Новые проекты
Редуктор 2Ч-63
Редуктор ЧР-2.8-20М
Редуктор 2Ч-80
Кулачковый механизм
Приспособление для н...
Последние комментарии
AdeptusMechanicus:Mandarin:CONCURSUS:Mandarin:CONCURSUS:Artem_Sirchenko:
Логин
Имя

Пароль



Вы не зарегистрированы?
Нажмите здесь для регистрации.

Забыли пароль?
Запросите новый здесь.
Темы форума
Новые темы
Кто пользуется макро...
SolidWorks: cоветы &...
Копирование файлов SW
Solidworks SP4 і win...
удалить SW
Обсуждаемые темы
SolidWorks: cовет... [31]
Предлагайте темы ... [22]
Конкурс 2010 - 3Д... [12]
Кто пользуется ма... [11]
Вакансии для тех ... [9]
Сейчас на сайте
Гостей: 1
На сайте нет зарегистрированных пользователей

Зарегистрировано: 1,408
Новый пользователь: kafarov
Последние посетители
xJoNx 2 недель
lom2605 13 недель
vlavolk 36 недель
Admin 47 недель
kelbukova 49 недель
Osetrov_N... 64 недель
Anastasia... 65 недель
Irina Yar... 65 недель
kafarov 65 недель
AdeptusMe... 66 недель

CONCURSUS–2013
CONCURSUS–2012
CONCURSUS–2011
CONCURSUS–2010
 Результаты конкурса
 Фильм о работах проекта

 3D моделирование
 3D анимация, визуали...
 SolidWorks API
 Видео
Просмотр темы
Вернуться на сайт: Конкурсы в SolidWorks

Конкурсы в SolidWorks | Конкурс в SolidWorks 2009 | Общие темы
Страница 1 из 2 1 2 >
# 1 Тема: SolidWorks: cоветы & приемы
Артем Татуревич
Администратор

Avatar пользователя




Местный

Сообщений: 23
Откуда: Ukraine
Зарегистрирован: 07.12.09
Пол: Мужской
Статус: offline
Опубликовано 04.03.2010 19:55
Предлагаю тут делиться интересными "штуками", которые кто-либо когда-либо замечал в SolidWorks. Может быть они кому-то станут полезными.

Например, как поставить на окружность размер длины вместо радиуса:

Для этого необходимо выбрать команду "Smart Dimension" (размер) и кликнуть вначале по конечным точкам окружности, а потом по самой дуге.


[Изменил(а) Артем Татуревич, 04.03.2010 20:00]  
^ наверх ^
# 2  
Sevastyanov
Модератор

Avatar пользователя



Новичок

Сообщений: 4
Откуда: Ukraine
Зарегистрирован: 01.12.09
Пол: Мужской
Статус: offline
Опубликовано 06.03.2010 01:21
Думаю, что мой совет будет полезен многим пользователям, которые оформляют чертежи своих изделий.
Очень часто требуется под выноской размера, например, резьбового отверстия или фаски указать количество этих элементов.
Если обозначение не большое, то можно написать, например, так: 6 отв. М8.
Если же обозначение элемента достаточно длинное, например, М8-7Нх24-20/1.6х45, то удлиннять его информацией с количеством этих элементов - не самое верное решение.
В таком сучае ГОСТ допускает писать текст (в нашем случае - 6 отв.) под выносной полочкой размера.
Это можно сделать, добавив текст в виде Заметки, но при этом размер будет сам по себе, а заметка - сама по себе.
Я предлагаю самое простое решение:
1. Поместите курсор в поле "Текст размера", там где указано его значение и Вы, при необходимости, ещё чего-то к этому размеру дописывали.
2. Курсор поставьте в конец строки. (Можно при этом ещё нажать и клавишу Enter, но это не обязательно).
3. Наберите команду <stack> (скобки в виде знаков < и > - ОБЯЗАТЕЛЬНЫ).
4. Пишите после этой команды всё, что нужно. Текст будет размещён под выносной полочкой размера.

Удачи!smiley
 
^ наверх ^
# 3  
Artem_Sirchenko
Пользователь

Avatar пользователя

HELP

Местный

Сообщений: 18
Откуда: Ukraine
Зарегистрирован: 06.12.09
Пол: Мужской
Статус: offline
Опубликовано 08.03.2010 22:39
Доброе время суток!!!smiley

Кто подскажет как в SolidWorks на Эскизе поставить размер длинны дуги?
Можно ли это вообще? Пробовал не получалось


--------------------
Artem
^ наверх ^
# 4  
Артем Татуревич
Администратор

Avatar пользователя




Местный

Сообщений: 23
Откуда: Ukraine
Зарегистрирован: 07.12.09
Пол: Мужской
Статус: offline
Опубликовано 09.03.2010 12:00
Смотри первый пост.

1) Выбираешь Размер (обычный)
2) Кликаешь по обеим концам дуги
3) Кликаешь по самой дуге.

Т.е. размер ставиться в три клика.

если ты хочешь поставить такой размер на целой окружности, просто добавь две точки на нее и используй их вместо концевых.


[Изменил(а) Артем Татуревич, 09.03.2010 12:09]  
^ наверх ^
# 5  
Artem_Sirchenko
Пользователь

Avatar пользователя

HELP

Местный

Сообщений: 18
Откуда: Ukraine
Зарегистрирован: 06.12.09
Пол: Мужской
Статус: offline
Опубликовано 10.03.2010 22:16
Артем Татуревич написал:
Смотри первый пост.

1) Выбираешь Размер (обычный)
2) Кликаешь по обеим концам дуги
3) Кликаешь по самой дуге.

Т.е. размер ставиться в три клика.

если ты хочешь поставить такой размер на целой окружности, просто добавь две точки на нее и используй их вместо концевых.


Спасибо! Очень помог))smiley


--------------------
Artem
^ наверх ^
# 6  
Sevastyanov
Модератор

Avatar пользователя



Новичок

Сообщений: 4
Откуда: Ukraine
Зарегистрирован: 01.12.09
Пол: Мужской
Статус: offline
Опубликовано 15.03.2010 11:04
Вот ещё один совет для тех, кто не только моделирует, а и воплощает задуманное в жизнь, т.е. в железо - по оформлению чертежей изделий из листового металла.

Часто приходится отвечать на вопрос: "Как на чертёжном виде "Развёртка" показать Линии изгиба?"

Действительно, если SolidWorks не настроен как следует, то конструктору приходится изворачиваться всякими немыслимыми способами для достижения поставленной цели - оформление чертежа по ЕСКД. Всё гораздо проще:
1. Загрузите модель изделия из листового металла.
2. В Дереве Конструирования щёлкните правой (с версии SW 2008 можно и левой) кнопкой мыши по элементу Развёртка (Плоский).
3. В открывшемся контекстном меню выберите команду "Редактировать определение".
4. В отобразившемся Менеджере свойств снимите флажок с параметра "Объединить грани".

Эту процедуру нужно проделать всего лишь один раз на Вашем компьютере, после чего он всегда будет помнить о ваших желаниях показывать все линии сгиба при размещении на чертеже вида "Развёртка".
 
^ наверх ^
# 7  
Artem_Sirchenko
Пользователь

Avatar пользователя

HELP

Местный

Сообщений: 18
Откуда: Ukraine
Зарегистрирован: 06.12.09
Пол: Мужской
Статус: offline
Опубликовано 16.03.2010 00:22
Как можно включить realview graphics ?
если проц Athlon 2core duo5200 и видушка GeForce 8600. Или безнадежно??smiley


--------------------
Artem
^ наверх ^
# 8  
Артем Татуревич
Администратор

Avatar пользователя




Местный

Сообщений: 23
Откуда: Ukraine
Зарегистрирован: 07.12.09
Пол: Мужской
Статус: offline
Опубликовано 16.03.2010 09:36
Kun написал:
Как можно включить realview graphics ?
если проц Athlon 2core duo5200 и видушка GeForce 8600. Или безнадежно??smiley


RealView требует сертифицированную видео карту. Ты можешь посмотреть список сертифицированных карт тут: http://www.solidworks.com/sw/support/videocardtesting.html

Ну, а вообще, цена таких карт от $1000-$2000
 
^ наверх ^
# 9  
Artem_Sirchenko
Пользователь

Avatar пользователя

HELP

Местный

Сообщений: 18
Откуда: Ukraine
Зарегистрирован: 06.12.09
Пол: Мужской
Статус: offline
Опубликовано 16.03.2010 10:09
Прикольно))Есть к чему стремиться))smiley


--------------------
Artem
^ наверх ^
# 10  
MRV
Пользователь

Avatar пользователя




Новичок

Сообщений: 2
Откуда: Ukraine
Зарегистрирован: 04.02.10
Пол: Не определен
Статус: offline
Опубликовано 21.03.2010 14:25
Kun написал:
Как можно включить realview graphics ?
если проц Athlon 2core duo5200 и видушка GeForce 8600. Или безнадежно??smiley


Легко!!!smiley

для "GeForce"
1) в реестре идём в
HKEY_CURRENT_USER\Software\SolidWorks\SolidWorks 2009\Performance\Graphics\Hardware\Gl2Shaders\NV40
Видим там кучу подключей с Quadro'ми.

2)Создаём подключ с именем видеокарты, точно таким, как она видится драйвером, со всеми пробелами, например GeForce GTX 280.
Да, пофиг что она не на nv40 а на GT200... для солида это всё NV40.

3)Создаём в нём параметр Workarounds типа Dword и пишем в нём 8.

4)идём в
HKEY_CURRENT_USER\Software\SolidWorks\SolidWorks 2009\Performance\Graphics\Hardware\NVIDIA Corporation\GeForce\V001_FG_K513011241_X513011241_V715109734

5) И правим параметр Workarounds с дефолтного 0x52141001 на: 0x02000000.
(Значение слизано у Quadro 4x00 )

6) Пробуем открыть любую модель и покрутить. Кнопочка RealView должна разблокироваться. Включаем и радуемся.

7) если на п.6 солид повиснет, параметр из п.4. пробуем выставить в 0x02001001 .

вообще советую вам постотреть значение для Quadro и просто скопировать наиболее подходящие

для "ATI"
1) Распаковываем драйвера
2) Открываем текстовым редактором CX_ля-ля.inf, находим свою выдеокарту и заменяем только имя скажем на "ATI FireGL V7700"
3) устанавливаем драйвер вручную и выбираем "ATI FireGL V7700"

Т.О. мы не участвуем в акции "пользователь Л**"


если SW часто орет про нехватуку памяти под ХР х32, а реально использует 30% ее
дописываем в boot.ini свой обьем памяти, к примеру "/2GB" (или сколько у Вас установлено памяти, это не ключ, а колличество памяти выделяемой под приложения)

сцены
теперь когда realview доступно всем, несмотря на старания SW, мы можем редактировать или создавать новые сцены, допустим хотим впихнуть красивую хдрку этак с разрешением 15к х 15к.
1. заходим в ля-ля\SolidWorks\data\graphics\Scenes открываем любой понравившийся файл текстовым редактором и меняем что хотим на что хотим.
2. если хотите создать новую сцену, в блокноте передераем со старых файлов всю инфу, редактируем, и сохраняем под новым именем с расширением ".p2s"
 
^ наверх ^
# 11  
Artem_Sirchenko
Пользователь

Avatar пользователя

HELP

Местный

Сообщений: 18
Откуда: Ukraine
Зарегистрирован: 06.12.09
Пол: Мужской
Статус: offline
Опубликовано 24.03.2010 10:13
Пробовал на SW 2010, не получается, все делаю так как написано, пробовал ставить разные значения Quadro....надеюсь перезагружаться после каждого измененного значения не надо?)) Может есть какая то особенность..
Короче говоря - кнопка realview graphics не АКТИВНА))


--------------------
Artem
^ наверх ^
# 12  
MRV
Пользователь

Avatar пользователя




Новичок

Сообщений: 2
Откуда: Ukraine
Зарегистрирован: 04.02.10
Пол: Не определен
Статус: offline
Опубликовано 24.03.2010 15:17
Kun написал:
Пробовал на SW 2010, не получается, все делаю так как написано, пробовал ставить разные значения Quadro....надеюсь перезагружаться после каждого измененного значения не надо?)) Может есть какая то особенность..
Короче говоря - кнопка realview graphics не АКТИВНА))


1. в реестре соответственно solidworks 2010.
2. или незнаеш как пишется твоя видеокарта (ищи в свойствах оборудования)
3. все работает, неоднократно проверено
 
^ наверх ^
# 13  
Artem_Sirchenko
Пользователь

Avatar пользователя

HELP

Местный

Сообщений: 18
Откуда: Ukraine
Зарегистрирован: 06.12.09
Пол: Мужской
Статус: offline
Опубликовано 26.03.2010 16:14
MRV написал:
Kun написал:
Пробовал на SW 2010, не получается, все делаю так как написано, пробовал ставить разные значения Quadro....надеюсь перезагружаться после каждого измененного значения не надо?)) Может есть какая то особенность..
Короче говоря - кнопка realview graphics не АКТИВНА))


1. в реестре соответственно solidworks 2010.
2. или незнаеш как пишется твоя видеокарта (ищи в свойствах оборудования)
3. все работает, неоднократно проверено


Если бы Вы сделали видео ролик, как это делается, то я думаю, многим было бы это полезно)) Snagit - прога для записи действий на рабочем столе(думаю знакомы)Если можно, то Please))smiley


--------------------
Artem
^ наверх ^
# 14  
Eretik
Пользователь

Avatar пользователя


инженегр

Новичок

Сообщений: 2
Откуда: Russia
Зарегистрирован: 29.03.10
Пол: Не определен
Статус: offline
Опубликовано 29.03.2010 20:10
Доброго времени суток.
В начале этой ветки форума были советы по измерению длинны дуги окружности, а у меня возникла необходимость померить длинну сплайна.



Тот метод, который был описан здесь не подходит - проставляется только длинна хорды. При этом инструментом "измерить.." померить эту длинну можно.
Вся беда в том, что это значение входит в уравнение, по которому строится другой профиль, а сама дуга строится по точкам, полученным в предидущем расчете.
Этот расчет нужен для создания семейства моделей, поэтому забить длинну дуги как константу в уравнении - не лучший вариант.
Пробовал в уравнении делать ссылку как на размер - "Сплайн1@Эскиз1" - не помогло, хотя для размеров такая запись корректна.
Подскажите пожалуйста, как сослатся на такой параметр?
 
^ наверх ^
# 15  
Artem_Sirchenko
Пользователь

Avatar пользователя

HELP

Местный

Сообщений: 18
Откуда: Ukraine
Зарегистрирован: 06.12.09
Пол: Мужской
Статус: offline
Опубликовано 30.03.2010 10:32
Eretik написал:
Доброго времени суток.
В начале этой ветки форума были советы по измерению длинны дуги окружности, а у меня возникла необходимость померить длинну сплайна.



Тот метод, который был описан здесь не подходит - проставляется только длинна хорды. При этом инструментом "измерить.." померить эту длинну можно.
Вся беда в том, что это значение входит в уравнение, по которому строится другой профиль, а сама дуга строится по точкам, полученным в предидущем расчете.
Этот расчет нужен для создания семейства моделей, поэтому забить длинну дуги как константу в уравнении - не лучший вариант.
Пробовал в уравнении делать ссылку как на размер - "Сплайн1@Эскиз1" - не помогло, хотя для размеров такая запись корректна.
Подскажите пожалуйста, как сослатся на такой параметр?


--------------------
Artem
^ наверх ^
# 16  
Artem_Sirchenko
Пользователь

Avatar пользователя

HELP

Местный

Сообщений: 18
Откуда: Ukraine
Зарегистрирован: 06.12.09
Пол: Мужской
Статус: offline
Опубликовано 30.03.2010 10:47
Отвечаю!!
Есть на панели инструментов - кнопочка "Измерить".
Если делаешь эскиз - нажимаешь измерить а потом кликаешь по сплайну(см.рисунок) ,если уже твердая модель - то по кромке))




--------------------
Artem
^ наверх ^
# 17  
Артем Татуревич
Администратор

Avatar пользователя




Местный

Сообщений: 23
Откуда: Ukraine
Зарегистрирован: 07.12.09
Пол: Мужской
Статус: offline
Опубликовано 30.03.2010 11:50
Eretik написал:
Доброго времени суток.
В начале этой ветки форума были советы по измерению длинны дуги окружности, а у меня возникла необходимость померить длинну сплайна.



Тот метод, который был описан здесь не подходит - проставляется только длинна хорды. При этом инструментом "измерить.." померить эту длинну можно.
Вся беда в том, что это значение входит в уравнение, по которому строится другой профиль, а сама дуга строится по точкам, полученным в предидущем расчете.
Этот расчет нужен для создания семейства моделей, поэтому забить длинну дуги как константу в уравнении - не лучший вариант.
Пробовал в уравнении делать ссылку как на размер - "Сплайн1@Эскиз1" - не помогло, хотя для размеров такая запись корректна.
Подскажите пожалуйста, как сослатся на такой параметр?



Прямой такой функциональности в SolidWorks нет (по крайней мере я такой никогда не находил). Но, то, что вы хотите можно сделать с помощью SolidWorks API и макросов.

Я тут написал небольшой макрос (смотрите ниже). Все что Вам нужно, это скопировать код ниже в форму нового макроса: Tools->Macro->New (Инструменты->Макрос->Новый) и обязательно в фильтре выбрать swp. Далее переименовать модуль в "DinamicSplineLength1" (в случае, если Вы введете имя для макроса DinamicSplineLength, то такой модуль будет сгенерирован автоматически). Можно также выбрать любое другое имя, но тогда необходимо поставить соответствующее имя модуля в параметре Methods.

После того, как сделали необходимо выделить интересующий сплайн и запустить макрос. макрос сгенерирует, так называемую, макро фичу, в которой будет эскиз с сегментом линия и размером. Так вот, этот размер будет всегда равен длине сплайна. Т.е. эта линия - по сути, сплайн в развернутом виде. Благодаря регенерации макро фичи размер будет обновляться автоматически. Вы можете это проверить поменяв размер сплайна и размер линии поменяется также. Т.е. Вы можете смело использовать это размер в своих уравнениях, он будет всегда равен длине сплайна. Также макрофича сохраняется в модели и, после переоткрытия в новой сесси,и все значения остаются прежними, т.е. нет необходимости запускать макрос заново.

Этот макрос можно встроить в кнопку, если интересует, как это сделать - обращайте.

Также значения длины сплайна не обязательно связывать с размером линии. Можно например сохранять ее, как глобальную переменную или в Custom Properties (свойствах) документа. Если требуется какая-либо помощь - обращайтесь...

Sub main()

On Error Resume Next

Dim swApp As SldWorks.SldWorks
Dim swModel As SldWorks.ModelDoc2
Dim swFeat As SldWorks.Feature
Dim swSelMgr As SldWorks.SelectionMgr
Dim swSeg As SldWorks.SketchSegment
Dim swSketch As SldWorks.Feature

Set swApp = Application.SldWorks

Set swModel = swApp.ActiveDoc

Set swSelMgr = swModel.SelectionManager

Dim ThisFile As String
Dim Methods(8) As String
Dim Names As Variant
Dim Types As Variant
Dim Values As Variant
Dim vEditBodies As Variant
Dim options As Long
Dim dimTypes As Variant
Dim dimValue As Variant
Dim icons(2) As String

ThisFile = swApp.GetCurrentMacroPathName

Methods(0) = ThisFile: Methods(1) = "DinamicSplineLength1": Methods(2) = "swmRebuild"
Methods(3) = ThisFile: Methods(4) = "DinamicSplineLength1": Methods(5) = "swmEditDefinition"
Methods(6) = "": Methods(7) = "": Methods(8) = ""

Dim pathname As String

pathname = swApp.GetCurrentMacroPathFolder

icons(0) = ""
icons(1) = ""
icons(2) = ""

Names = Empty
Types = Empty
Values = Empty

options = swMacroFeatureOptions_e.swMacroFeatureEmbedMacroFile

Dim swFeatMgr As SldWorks.FeatureManager

Set swSeg = swSelMgr.GetSelectedObject6(1, -1)

If Not swSeg Is Nothing Then

If swSeg.GetType = swSketchSegments_e.swSketchSPLINE Then

Set swFeatMgr = swModel.FeatureManager

Dim boolstatus As Boolean
Dim swSkLine As SldWorks.SketchSegment
Dim swDispDim As SldWorks.DisplayDimension

swModel.SketchManager.Insert3DSketch True
Set swSkLine = swModel.CreateLine2(0, 0, 0, 0.1, 0, 0)
swSkLine.Select4 False, Nothing
Set swDispDim = swModel.AddDimension2(0.05, 0, 0)

swModel.SketchManager.Insert3DSketch True

Set swSketch = swModel.Extension.GetLastFeatureAdded
swSketch.Name = "SplineLength"

swSeg.Select4 False, Nothing

Set swFeat = swFeatMgr.InsertMacroFeature3("SplineLength", "", (Methods), Names, Types, Values, dimTypes, dimValue, vEditBodies, (icons), options)

boolstatus = swFeat.MakeSubFeature(swSketch)

swModel.ForceRebuild3 False

End If

End If

End Sub

Function swmRebuild(varApp As Variant, varDoc As Variant, varFeat As Variant) As Variant

Dim App As SldWorks.SldWorks
Dim Doc As SldWorks.ModelDoc2
Dim feat As SldWorks.Feature

Dim FeatData As SldWorks.MacroFeatureData
Dim Rebuild As Boolean

Set App = varApp
Set Doc = varDoc
Set feat = varFeat

Set FeatData = feat.GetDefinition
Dim oSels As Variant
Dim swSeg As SldWorks.SketchSegment
FeatData.GetSelections3 oSels, "", "", "", ""
Set swSeg = oSels(0)

Dim swSketch As SldWorks.Feature
Dim swDim As SldWorks.DisplayDimension

Set swSketch = feat.GetFirstSubFeature

If Not swSketch Is Nothing Then
Set swDim = swSketch.GetFirstDisplayDimension
swDim.GetDimension2(0).SystemValue = swSeg.GetLength
End If

Rebuild = True

End Function

Function swmEditDefinition(varApp As Variant, varDoc As Variant, varFeat As Variant) As Variant

EditDefinition = True

End Function

Function swmSecurity(varApp As Variant, varDoc As Variant, varFeat As Variant) As Variant

swmSecutity = SwConst.swMacroFeatureSecurityOptions_e.swMacroFeatureSecurityByDefault

End Function
 
^ наверх ^
# 18  
Eretik
Пользователь

Avatar пользователя


инженегр

Новичок

Сообщений: 2
Откуда: Russia
Зарегистрирован: 29.03.10
Пол: Не определен
Статус: offline
Опубликовано 30.03.2010 16:07
Артем Татуревич написал:
Eretik написал:
Доброго времени суток.
В начале этой ветки форума были советы по измерению длинны дуги окружности, а у меня возникла необходимость померить длинну сплайна.


Я тут написал небольшой макрос (смотрите ниже).


Спасибо огромное smiley сам бы не осилил подобный "небольшой" макрос.
В новых проектах этот макрос работает безупрено, но в уже созданном пришлось создавать линию и размер в 3D эскизе, который создает макрос, а макрос сам привязался к этому размеру. Но это уже мелочи.


[Изменил(а) Admin, 30.03.2010 16:11]  
^ наверх ^
# 19  
Artem_Sirchenko
Пользователь

Avatar пользователя

HELP

Местный

Сообщений: 18
Откуда: Ukraine
Зарегистрирован: 06.12.09
Пол: Мужской
Статус: offline
Опубликовано 06.04.2010 11:42
Кто подскажет можно ли сделать так?!?!
У меня есть сборка. Я в этой сборке делаю "отверстия под крепеж" через 3 детали, но когда открываю эти детали отдельно, то конечно же эти отверстия пропадают.Как их можно переместить со Сборки в Деталь??Тоесть как можно переместить "ЭЛЕМЕНТЫ" со сборки в элементы "Детали"??
Это лишь один из многих примеров с которыми я сталкивался. Это очень нужная вещь когда что-то проектируешь..smiley


--------------------
Artem
^ наверх ^
# 20  
Артем Татуревич
Администратор

Avatar пользователя




Местный

Сообщений: 23
Откуда: Ukraine
Зарегистрирован: 07.12.09
Пол: Мужской
Статус: offline
Опубликовано 06.04.2010 13:37
Kun написал:
Кто подскажет можно ли сделать так?!?!
У меня есть сборка. Я в этой сборке делаю "отверстия под крепеж" через 3 детали, но когда открываю эти детали отдельно, то конечно же эти отверстия пропадают.Как их можно переместить со Сборки в Деталь??Тоесть как можно переместить "ЭЛЕМЕНТЫ" со сборки в элементы "Детали"??
Это лишь один из многих примеров с которыми я сталкивался. Это очень нужная вещь когда что-то проектируешь..smiley


В самой нижней группе есть галочка "Propagate Feature to Part". По-русски это что-то вроде "Распространить элемент на модели". Вот его нужно поставить.
 
^ наверх ^
Страница 1 из 2 1 2 >
Перейти на форум:
  Тему просматривают
Гостей: 1
На сайте нет зарегистрированных пользователей
 
Вернуться на сайт: Конкурсы в SolidWorks
Powered by PHP-Fusion
Modified by PHP-Fusion SF Group © 2007 - 2017

Сайт поддержки пользователей САПР Каталог сайтов «ua24.biz» [Vox.com.ua] Портал українця
1,642,804 уникальных посетителей
сейчас: 23 Сентября 2017 22:48:27